.contact_two_col{overflow:hidden;margin-bottom:30px;}
.contact_two_col .left_col{width:40%;float:left;}
.contact_two_col .right_col{width:50%;float:right;}
.contact_two_col .clear_column{clear:both;}
.sidebar.contact_sidebar{margin-top:0;}
.contanct_content .main_text{padding-top:55px;text-align:left;}
.google_map{height:335px;width:100%;overflow:hidden;}
.contanct_content h1{font-size:40px;margin-bottom:55px;}
.contanct_content .main_text img{margin-bottom:10px;display:inline-block;}

.contanct_content .content-column h6{text-transform:uppercase;}
.contanct_content .content-column.two_third{width:62% !important;}
.contanct_content .content-column.one_third{width:29% !important;}
.contact_two_col .left_col .alignnone{display:inline-block;}
.contanct_content .content-column.two_third h6{margin-bottom:5px !important;}
.contanct_content .content-column.one_third h6{margin-bottom:5px !important;}

#gform_wrapper_4.gform_wrapper ul li.gfield{clear:none;}
#gform_wrapper_4.gform_wrapper .gform_footer input.button{font-size:16px !important;}
#field_4_6{float:left;width:45%;}
#field_4_7{float:right;width:45%;}
#field_4_3{clear:both;float:left;width:45%;}
#field_4_4{float:right;width:45%;}

#gform_wrapper_4.gform_wrapper .top_label input.medium, #gform_wrapper_4.gform_wrapper .top_label select.medium{width:160px !important;padding:5px !important;}
#gform_wrapper_4.gform_wrapper input[type="text"]{height:35px !important;}
#gform_wrapper_4.gform_wrapper .top_label input.large, #gform_wrapper_4.gform_wrapper .top_label select.large, #gform_wrapper_4.gform_wrapper .top_label textarea.textarea{width:370px !important;padding:5px 5px !important;}

.timeline_box{padding-top:30px;margin-bottom:40px;}
.timeline_box h2{margin-bottom:30px;}
.timeline_box .timeline_item{overflow:hidden;height:144px;background:url(images/bg_timeline.png);margin-bottom:5px;}
.timeline_box .timeline_item.bg{background:url(images/bg_timeline_bg.png);}
.timeline_box .year{float:left;width:175px;height:144px;text-align:center;font-size:60px;color:#ac1a2f;font-family: 'MetaPlusNormal-Roman';}
.timeline_box .year .inner_box{width:175px;height:144px;display:table-cell;text-align:center;vertical-align:middle;}
.timeline_box .text_box .inner_box{width:410px;height:84px;padding:30px 15px;display:table-cell;text-align:left;vertical-align:middle;}
.timeline_box .text_box .inner_box p{margin:0;}
.timeline_box .text_box{float:left;width:440px;height:144px;font-size:20px;color:#666666;}
.timeline_box .pic_box{float:left;width:220px;height:144px;overflow:hidden;}
.timeline_box .text_box.full_text{width:660px;}
.timeline_box .text_box.full_text .inner_box{width:630px;}

.time_box{margin-bottom:40px;}
.time_box .time_item{overflow:hidden;height:144px;background:url(images/bg_timeline.png);margin-bottom:5px;}
.time_box .time{float:left;width:240px;height:144px;text-align:center;font-size:60px;color:#ac1a2f;font-family: 'MetaPlusNormal-Roman';}
.time_box .time .inner_box{width:240px;height:144px;display:table-cell;text-align:center;vertical-align:middle;}
.time_box .text_box{float:left;width:595px;height:144px;font-size:20px;color:#666666;}
.time_box .text_box .inner_box{width:565px;height:84px;padding:30px 15px;display:table-cell;text-align:left;vertical-align:middle;}
.time_box .text_box .inner_box p{margin:0;}

.time_box .time_item.bg{background:url(images/bg_timeline_bg.png);}
.page-template-template-history-php .maincontent_inner{width:835px;}
.page-template-template-typical-day-php .maincontent_inner{width:835px;}

.anzac_honor_roll_list{overflow:hidden;}
.anzac_honor_two_col{ width:100%; overflow:hidden;}
.anzac_honor_roll_list .anzac_honor_roll_item{float:left;width:300px;margin-right:80px;margin-bottom:40px; display:inline;}
.anzac_honor_roll_list .anzac_honor_roll_item .pic_box{float:left;width:100px;height:auto;}
.anzac_honor_roll_list .anzac_honor_roll_item .text_box{float:right;width:180px;height:auto;}


.footer_logo{float:left;vertical-align:middle;margin-right:60px;font-size:10px;}
.footer_logo img{vertical-align:middle;}
.footer_logo a{font-size:10px;color:#fff;text-transform:uppercase;}
.footer_bottom_text{margin-top:6px;}
.footer_explore_menu{margin-top:6px;}
.footer_bottom .website_by{display:inline-block;margin-top:6px;}
.footer_bottom .follow_us{margin-top:6px;}

.main_text iframe{width:100% !important;height:440px !important;}


@media (max-width: 1240px){  
	.contact_two_col .gform_wrapper{width:300px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.medium, #gform_wrapper_4.gform_wrapper .top_label select.medium{width:130px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.large, #gform_wrapper_4.gform_wrapper .top_label select.large, #gform_wrapper_4.gform_wrapper .top_label textarea.textarea{width:295px !important;}
	.page-template-template-history-php .maincontent_inner{width:710px;}
	.page-template-template-typical-day-php .maincontent_inner{width:710px;}
	.timeline_box .timeline_item{height:auto;}
	.timeline_box .text_box{height:auto;width:315px;}
	.timeline_box .text_box .inner_box{height:auto;width:285px;}
	.timeline_box .text_box.full_text{width:535px;}
	.timeline_box .text_box.full_text .inner_box{width:505px;}
	.time_box .text_box{width:470px;}
	.time_box .text_box .inner_box{width:440px;}
	.anzac_honor_roll_list .anzac_honor_roll_item{margin-right:40px;}
	.footer_logo{margin-right:10px;}

	.main_text iframe{height:400px !important;}

}
@media (max-width: 1023px){ 
	.contact_two_col .left_col{float:none;width:80%;margin-bottom:30px;}
	.contact_two_col .right_col{float:none;width:80%;}
	.contact_two_col .gform_wrapper{width:380px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.medium, #gform_wrapper_4.gform_wrapper .top_label select.medium{width:160px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.large, #gform_wrapper_4.gform_wrapper .top_label select.large, #gform_wrapper_4.gform_wrapper .top_label textarea.textarea{width:370px !important;}
	
	.page-template-template-history-php .maincontent_inner{width:545px;}
	
	.timeline_box .timeline_item{padding:20px;}
	.timeline_box .text_box{height:auto;width:auto;float:none;padding:0;margin-bottom:20px;}
	.timeline_box .year{height:auto;width:auto;float:none;padding:0;margin-bottom:20px;}
	.timeline_box .year .inner_box{width:auto;height:auto;}
	.timeline_box .text_box .inner_box{height:auto;width:auto;padding:0;}
	.timeline_box .pic_box{float:none;}
	.timeline_box .text_box.full_text{width:auto;}
	.timeline_box .text_box.full_text .inner_box{width:auto;}
	
	.page-template-template-typical-day-php .maincontent_inner{width:545px;}
	.time_box .text_box{width:305px;}
	.time_box .text_box .inner_box{width:275px;}

	
	.anzac_honor_roll_list .anzac_honor_roll_item{width:240px;margin-right:20px;}
	.anzac_honor_roll_list .anzac_honor_roll_item .text_box{width:120px;}

	.footer_logo{display:inline-block;margin-right:10px;float:none;}

	.main_text iframe{height:320px !important;}
}
@media (max-width:767px){
	.contact_two_col .left_col{float:none;width:100%;margin-bottom:30px;}
	.contact_two_col .right_col{float:none;width:100%;}
	.contact_two_col .gform_wrapper{width:300px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.medium, #gform_wrapper_4.gform_wrapper .top_label select.medium{width:130px !important;}
	#gform_wrapper_4.gform_wrapper .top_label input.large, #gform_wrapper_4.gform_wrapper .top_label select.large, #gform_wrapper_4.gform_wrapper .top_label textarea.textarea{width:295px !important;}
	.page-template-template-history-php .maincontent_inner{width:100%;}
	.page-template-template-typical-day-php .maincontent_inner{width:100%;}
	
	.time_box .time_item {padding:20px;height:auto;}
	.time_box .time{float:none;width:auto;height:auto;margin-bottom:20px;}
	.time_box .time .inner_box{width:auto;height:auto;padding:0;}
	.time_box .text_box{width:auto;height:auto;float:none;}
	.time_box .text_box .inner_box{width:auto;height:auto;padding:0;}

	.anzac_honor_roll_list .anzac_honor_roll_item{width:50%; float:left; margin-right:0;}
	.anzac_honor_roll_list .anzac_honor_roll_item .pic_box{ width:100%; float:none; margin-bottom:10px; display:block;}
	.anzac_honor_roll_list .anzac_honor_roll_item .text_box{ display:block; padding:0 10px; float:none; width:auto;}

	.main_text iframe{height:400px !important;}

}

@media (max-width:600px){
	.main_text iframe{height:340px !important;}
}
@media (max-width:500px){
	.main_text iframe{height:280px !important;}
}
@media (max-width:400px){
	.main_text iframe{height:225px !important;}
}
@media (max-width:320px){
	.main_text iframe{height:170px !important;}
}